# pkg-config for see
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: Simple ECMAScript Engine
Description: Javascript interpreter
Version: 3.0.0
Libs: -Wl,-R${libdir} -L${libdir} -lsee -lgc 
Cflags: -I${includedir}
Requires: 
